package CRSDK;

@SuppressWarnings("unused")
public enum CrWirelessFlash {
    CrWirelessFlash_Off (0x0000),
    CrWirelessFlash_On (CrWirelessFlash_Off.getValue() + 1);

    private final CrInt16u value;
    CrWirelessFlash(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
